[WPS]
AutoConfig=true

;Detect the client whether open first,Default is true, After open is false

;StartFirst is detect the start PC first,beacuse of the variable will record the XP, it doesn't have advance capture and sound
StartFirst=true

;Detect is first chang resoulation
IsFirstChangResoulation=true

;Wait UOIP Bind Time,20*1000 is 2 Sec
WaitUOIPBindTime=25

;Show VAC Message, it display on XP when user first start client
ShowVACMessage=true

ShowResoultation=false
ShowResoultationYesNo = false

StartUSBIP=false

;Detect the user press the button,falas is click all, true is click refresh
APListFilter=true

; Change display resolution? Default is indeterminate, which prompts a confirmation dialog.
;ChangeDisplay=true
;ChangeDisplay=false
ChangeDisplay=indeterminate

; Always login to the first discovered device? Default is false
;LoginFirstDevice=true
LoginFirstDevice=false

; If login code is fixed, this could be helpful. Default is empty string.
LoginCode=

; If LogFile entry is specified, the program running logs will be written to the specified file.
;LogFile=c:\wps.log

; Specifies the maximum message level that would be written to log file.
; Following log levels are ordered from min to max.
;LogLevel=FATAL
;LogLevel=ALERT
;LogLevel=CRIT
;LogLevel=ERROR
;LogLevel=WARN
;LogLeveL=NOTICE
;LogLevel=INFO
LogLevel=DEBUG

; Appends to the existing log file? Otherwise replaces existing log file.
LogAppend=false
;LogAppend=true

; Specify the prefix word to filter projector name
;ProjectorPrefixWord=weP;WPS

; Specify the prefix word to filter AP name and SSID name
FilterPrefixWord=wePresent;WPS;WiPG

; Avoid to open wps instance again in same PC , max 16 letters 
MutexName=wePresent

;Waiting time to start redirect dns after playimage
;Default HardScalerQuality=1, DisableAccel=true
WaitTimeToChangeDNS=6


; Sets the number of IBs which could be queued in the task pipeline.
; This is a trade-off number between frame rate and latency delay. Large size
; has better frame rate but longer latency delay. Number 0 means no limitation.
; MinDelay parameter is obsoleted. Please use IbQueueSize instead.
IbQueueSize=2

SelectAPName=
isAWZCFlag=0
oldAPName=
oldNTName=
isRestore=0

EnableHotKey=true


; If hardware scaler is supported, it's possible to sacrifice image quality to gain frame rate performance as reward.
; Bigger value means worse quality. The best quality value is 1.
;HardScalerQuality=3
;HardScalerQuality=2
HardScalerQuality=1

; Captures layered window?
CapLayer=true
;CapLayer=false

; Disables hardware acceleration?
;Default DisableAccel=true
DisableAccel=true

; Whether does MainDlg show in projecting? --> Project UI(new name)
;Default UIVisible=true
UIVisible=true

;Sets pribuffer for speedy mode
;Prebuffer=1000
Prebuffer=0

; Speedy mode option
;Default is true, true is Auto Mode, False is Application Mode
;SpeedyMode =true
SpeedyMode =false

;Jpeg Quality
;Default is 65
JpegQuality=65

;Deatch uoip wait time,50 *100 is 5 sec
DeatchTime=50

;Attach uoip wait time,200 *1000 is 20 sec
AttachTime=200

;Attach uoip and Get the notify message when operation system is XP,30*100 is 3 sec
NotifyTime=3

; Sets image scaler. Software scaler provides better image quality, but it also
; introduces obvious CPU overhead.
;ImageScaler=soft
ImageScaler=hard

; Send Audio Display Option
;Default is 0, 0 means false, 1 means true
SendAudioDisplayOption=1

; Project QualityOption
;Default is 0 that means Image Option, and 1 means Video Option
ProjectQualityOption=1
ProjectQualityOption8=1
ProjectQualityOption8A=1
ProjectQualityOption9=0
ProjectQualityOptionWiGa=0

; Change Jpeg Quality
JpegQuality=85

;Project Mode -> Projection Source(rename)
;Defualt is 0,  0 means Mirror, 1 means Extetion.
ProjectMode=0
ExtenstionModeX=1025
ExtenstionModeY=0
ExWidth=1024
ExHeight=768


;Auto WiFi connect
;Defualt is True
AutoWifi=true

;Auto Power Manager
;Defualt is True
AutoPowerManager=true

; Video codec preference
;CodecType=H264
;CodecType=JPEG
CodecType=auto


;Enable BrowserSlides
BrowserSliders =false
;BrowserSliders =true

;CursorSize 0 is 1x ,1 is 2x , 2 is 3x 
CursorSize=1

;Wait detech UOIP time, this function for detach
WaitDetchTime=2000

; Aspect ratio setting for display type
AspectRatioType=TV
;AspectRatioType=Projector

;Change resoulation setting
;Resoulation Setting=Never change
;Resoulation Setting=Always change
;Resoulation Setting=Always ask me
Resoulation Setting=Always ask me

; The percentage of the network slow down that the application displays the alert message.
; You can set this value as "0%" to "100%". The default is "40%".
; When this value is "0%", the application never displays the alert message.
; When the value is "100%", the application always displays the alert message.
NetworkAlertPercentage=40%


[Z2TV]
Width4to3=320
Width16to9=355
HeightRatio=0.75
;ENABLE 1 , DISABLE 0
ENABLEAUDIO=1

[MSG]
;WZCDISABLE=1
;THIRDPARTYFOUND=1
[WEPRESENT]
WIFICHANGED=YES
